import os

MEILISEARCH_HOST: str = os.getenv('MEILISEARCH_HOST')  # type: ignore
MEILISEARCH_API_KEY: str = os.getenv('MEILISEARCH_API_KEY')  # type: ignore

POSTGRES_DB: str = os.getenv('POSTGRES_DB')  # type: ignore
POSTGRES_HOST: str = os.getenv('POSTGRES_HOST')  # type: ignore
POSTGRES_PORT: str = os.getenv('POSTGRES_PORT')  # type: ignore
POSTGRES_USER: str = os.getenv('POSTGRES_USER')  # type: ignore
POSTGRES_PASSWORD: str = os.getenv('POSTGRES_PASSWORD')  # type: ignore
CONNINFO = f'dbname={POSTGRES_DB} user={POSTGRES_USER} password={POSTGRES_PASSWORD} \
            host={POSTGRES_HOST} port={POSTGRES_PORT}'
